# Virtual Bank Accounts events

Virtual Bank Accounts events

Endpoint: POST Virtual Bank Accounts events
Version: 1.95.0

## Request fields (application/json):

  - `id` (string, required)
    Event unique identifier

  - `created_at` (string, required)
    Date and time when the event was created. [RFC 3339-5](https://datatracker.ietf.org/doc/html/rfc3339#section-5.6), [ISO8601 UTC](https://www.iso.org/iso-8601-date-and-time-format.html)

  - `type` (string, required)
    Event type
    Enum: "VIRTUAL_BANK_ACCOUNT.CREATED"

  - `object` (object, required)

  - `object.id` (string, required)
    Virtual bank account request unique identifier.

  - `object.created_at` (string, required)
    Date and time when the resource was created. [RFC 3339-5](https://datatracker.ietf.org/doc/html/rfc3339#section-5.6), [ISO8601 UTC](https://www.iso.org/iso-8601-date-and-time-format.html)

  - `object.account_group_id` (string, required)
    Account group unique identifier.

  - `object.owner` (object, required)
    Owner of the virtual bank account

  - `object.owner.name` (string, required)
    Name of the owner of the virtual bank account

  - `object.identification` (object, required)
    Identification details

  - `object.identification.swift` (object)
    SWIFT details

  - `object.identification.swift.iban` (string, required)
    International Bank Account Number [IBAN](https://en.wikipedia.org/wiki/International_Bank_Account_Number).

  - `object.identification.swift.bic` (string, required)
    Business Identifier Code (also known as SWIFT-BIC, BIC, SWIFT ID or SWIFT code) [ISO 9362](https://en.wikipedia.org/wiki/ISO_9362).

  - `object.name` (string)
    Name of the virtual bank account

  - `webhook_id` (string, required)
    Webhook unique identifier.


## Response 200 fields
